<template>
  <v-dialog v-model="isDialog" width="330" hide-overlay persistent>
    <v-card color="primary">
      <v-card-text>
        <span id="textLoading">กำลังบันทึกข้อมูล</span>
        <v-progress-linear
          indeterminate
          color="white"
          class="mb-0"
        ></v-progress-linear>
      </v-card-text>
    </v-card>
  </v-dialog>
</template>

<script>
export default {
  props: {
    isDialog: Boolean,
  },
};
</script>

<style>
span#textLoading {
  color: white;
}
</style>